Bug 217702 - [maintainer-update] Update www/mod_auth_gssapi to version 1.5.1
Summary: [maintainer-update] Update www/mod_auth_gssapi to version 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-11 11:04 UTC by Christian Ullrich
Modified: 2017-03-17 15:52 UTC (History)
1 user (show)

See Also:


Attachments
Patch (987 bytes, patch)
2017-03-11 11:04 UTC, Christian Ullrich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Ullrich 2017-03-11 11:04:06 UTC
Created attachment 180724 [details]
Patch

This updates www/mod_auth_gssapi to version 1.5.1 released on 2017-03-09.
Comment 1 commit-hook freebsd_committer 2017-03-17 15:50:52 UTC
A commit references this bug:

Author: krion
Date: Fri Mar 17 15:49:48 UTC 2017
New revision: 436344
URL: https://svnweb.freebsd.org/changeset/ports/436344

Log:
  Update www/mod_auth_gssapi to 1.5.1

  PR:		217702
  Submitted by:	maintainer
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D9976

Changes:
  head/www/mod_auth_gssapi/Makefile
  head/www/mod_auth_gssapi/distinfo